* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
.geral {
  flex: 1 0 auto;
}
.divBanchMk {
  width: 98.7vw;

  background-image: url(./Imagem/ImgBanch.png);
  background-repeat: no-repeat;
  background-blend-mode: overlay;
  background-position: center;
  background-size: 100%;

  background-color: rgba(47, 47, 51, 0.9);
  border-width: 0px;

  background-size: cover;
  min-height: 55vh;
}

.whatsBanch {
  position: relative;
  left: 1rem;
}

.subDivBanchMk {
  position: relative;
  top: 3rem;
  left: 0rem;

  background: transparent;
  background-color: rgba(168, 33, 33, 0.9);
  color: #020a7a;
  height: 60px;
  line-height: 60px;
  font-size: 32px;
  font-family: "Poppins";
  display: inline-block;
  padding-right: 45px;
  border-radius: 0 30px 30px 0;
}

/*.divDescription {
  height: 220px;
  background: transparent;
  background-color: rgba(48, 48, 48, 0.9);
  color: #fff;
  width: 6%;
  border-radius: 0 100px 100px 0;
  padding-right: 80px;
  font-size: 18px;
  font-weight: 100;
  line-height: 150%;
}*/

.divDesc {
  min-width: 320px;
  max-width: 1280px;
  margin: auto;
  position: relative;
  top: 5rem;
  left: 2rem;
  width: 92%;
  border-radius: 20px;

  background-color: rgba(198, 198, 198, 0.9);
  opacity: 0.7;
  background-blend-mode: luminosity;
}
.DescriptionBanch {
  font-size: 1.4rem;
  font-style: italic;
  text-align: center;
  color: #3b48ff;
  font-family: "Poppins";
  line-height: 2.5rem;
  position: relative;
  left: 3rem;
  width: 90%;
}

.Container {
  display: flex;
  flex-direction: row;
  align-items: center;
}
.subDiv {
  margin-top: 3rem;
  width: 50%;
  height: 80%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.txt {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.BanchMarking {
  width: 100%;
}
.divContent {
  margin-top: 4rem;

  width: 60rem;
}
.TxtDescription {
  font-family: "Poppins";
  font-size: 1.4rem;
  line-height: 2.5rem;
  text-align: center;
  font-weight: bold;
  color: #234795;
}

.ftr {
  margin-top: 100%;
}
